package com.rjconsultores.ventaboletos.vo.impressaofiscal;

public enum SiglaMotivoCancelacion {

	DEVOLUCAO, CANCELAMENTO, CHECKIN, TROCA, TRANSFERENCIA;

	public static SiglaMotivoCancelacion valueOf(Integer motivocancelacionId) {
		switch (motivocancelacionId) {
		case 31:
			return CANCELAMENTO;

		case 32:
			return DEVOLUCAO;

		case 10:
			return TROCA;

		case 23:
			return TRANSFERENCIA;

		case 27:
			return CHECKIN;

		default:
			return CANCELAMENTO;
		}
	}

}
